Hey there.

So... you use an ad blocker. That's cool. Sometimes we do too.


But without ad revenue, we wouldn't even be here. And we might not be here much longer.

Please disable your ad blocker and click to continue.

Page 1 of 3 12 ... Last
  1. #1
    kornmsi666 Guest

    Backups that once worked on 3.41 no longer work on 3.55 kmeaw

    I had a few backup games when i used a dongle and ofw 3.41 then i upgraded to kmeaw 3.55 and now most of my games wont load. i go ether into gaia or multiman to load and neither one works. i will select the game go out to xmb then start game get to a black screen then just reload to xmb. games like skate 3, and fight night 4 wont work, but used to. dead rising works on both fw.

    i have been reading up on it all day and i see things about eboots, is this the problem and if so how come some dont work at all and some work on both?

  2. #2
    tableturner Guest
    i'm sure someone can better detail an answer for you, but you should be able to track down most of the eboots to replace them and then be good, either original or modified 3.55, dependent on game... I think. hopefully you get a better informed answer as that's what's been keeping me from making the climb to a higher fw. pretty sure you'll be able to sort it all out.

  3. #3
    slifer1231 Guest
    you need to make sure that the game has the orginal eboot and not a modified one such as for a pkg install or for 3.41 edit like nfs hp.

  4. #4
    DaedalusMinion Guest
    You have to make sure:

    A) You have the original unmodified backup without ANY modifications.
    B) If you have any games that are not working, launch them from multiMAN by pressing SELECT+X
    C) If you have followed these steps the backups SHOULD work.

  5. #5
    Chivafighter Guest
    Like the Moderators said bro, make sure it's unmodified, and try to launch them from multiman/xmb.

  6. #6
    slifer1231 Guest
    there's a thread here that has unmodfied eboots: http://www.ps4news.com/forums/ps3-ha...ry-117810.html

  7. #7
    kornmsi666 Guest
    thanks for the help, but just one more question i'm getting confused once i have the eboot i just replace the old one with the new one and the parma.sfo right?

    because i did this with a few games now and still getting hung up on black screens.

    ps i have a burnt out laser

  8. #8
    DaedalusMinion Guest
    Your doing the thing correct, but have you used SELECT+X on multiMAN for the blackscreen games?

  9. #9
    slifer1231 Guest
    yes you need to use the orginal param.sfo as well or just edit it to change it from a HG game to a DG game and then it should work with multiman.

  10. #10
    nemesis63 Guest
    As i know latest multiman (1.16) doesn't inclued LV2 patcher you have to use external lv2 patcher before launching the multiman or simply use gaia 2.07 alone.

Page 1 of 3 12 ... Last

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in